import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetHatchings = createAsyncThunk(
  "AVICULTURE_GET_HATCHINGS",
  async () => {
    const { data, status } = await axios.get("poultry_hatching/");
    return { data, status };
  }
);
